.mainbox { max-width:1200px; padding-bottom:50px; font-size:12pt; }
#boardcover { width:100%; max-width:1200px; position:relative; margin:0 auto; background-color:var(--bg2); background-size:100% 100%; font-size:12pt; }
#boardcover .xdummy { width:100%; padding:40% 0 0 0; }
#boardcover .xbox { position:absolute; bottom:4%; left:2.5%; width:97%; max-height:94%; overflow:hidden; }
#boardcover h1 { position:relative; display:inline-block; box-sizing:border-box; width:calc(100% - 200px); margin:0; padding:20px 0 0 10px; vertical-align:middle; font-size:40pt; color:var(--text); text-shadow:1px 1px 1px var(--bg), -1px 1px 0px var(--bg), 1px -1px 1px var(--bg), -1px -1px 1px var(--bg); }
#boardcover h1 i { position:absolute; left:8px; top:0; font-size:14pt; font-style:normal; }
#boardicon { box-sizing:border-box; width:200px; height:200px; border-radius:50%; border:3px solid var(--bg); vertical-align:middle; }
#boardcover .xiconbt { position:absolute; left:6.1%; bottom:18px; display:inline-block; padding:5px 12px; border-radius:15px; background-color:var(--bg); text-align:center; white-space:nowrap; font-size:14pt; color:var(--text); opacity:0.7; }
#boardcover .xiconbt:hover { opacity:1; }
#boardcover .xcoverbt { position:absolute; right:10px; bottom:8px; display:inline-block; padding:5px 12px; border-radius:15px; background-color:var(--bg); text-align:center; white-space:nowrap; font-size:14pt; color:var(--text); opacity:0.7; }
#boardcover .xcoverbt:hover { opacity:1; }
#boardcover .xwaitbox { position:absolute; left:0; top:0; box-sizing:border-box; width:100%; height:100%; padding:80px 0 0 0; background-color:var(--text); vertical-align: middle; text-align:center; font-size:18pt; font-style:italic; color:var(--bg); opacity:0.8; }

.spwaitcheck { padding:10px; background-color:var(--bgyellow); text-align:center; font-size:18pt; }

#boardowner { display:inline-block; box-sizing:border-box; width:39%; padding:10px 0 0 5px; vertical-align:top; font-size:18pt; color:var(--linkpj); }
#boardowner img { float:left; width:80px; height:80px; margin:0 7px 0 0; border-radius:50%; }
#boardowner i { font-size:12pt; font-style:normal; color:var(--text); }

#boardadmin { display:inline-block; box-sizing:border-box; width:40%; padding:10px 0 0 5px; vertical-align:top; }
#boardadmin .xtitle { padding:0 0 3px 0; font-size:12pt; color:var(--text); }
#boardadmin a { display:inline-block; padding:2px 4px; color:var(--linkpj); }
#boardadmin a img { width:40px; height:40px; margin:0 4px 0 0; border-radius:20px; vertical-align:middle; }
#boardadmin i { color:var(--text4); }
#boardadmin .xnote { padding:4px 0 0 0; font-size:11pt; color:var(--text4); }

#boardmb { display:inline-block; box-sizing:border-box; width:19%; max-width:100px; padding:10px 0 0 5px; vertical-align:top; text-align:center; }
#boardmb .xtitle { padding:0 0 3px 0; font-size:12pt; color:var(--text); }
#boardmb a { display:inline-block; font-size:20pt; color:var(--linkpj); }

.spjoinbt { float:right; margin:10px 0 5px 5px; }
.spjoinwait { display:inline-block; padding:4px 8px; background-color:var(--bgyellow); text-align:center; font-size:14pt; color:var(--text); }
.spjoinwait:hover { color:var(--text); filter:contrast(1.2); }
.spjoinwait i { font-size:11pt; font-style:normal; }

.spmbwait { margin:15px 0 0 0; padding:5px 5px 10px 10px; background-color:var(--bgyellow); }
.spmbwait .xbox { display:inline-block; box-sizing:border-box; max-width:100%; padding:5px 20px 5px 10px; vertical-align:top; font-size:14pt; }
.spmbwait .xlink { display:inline-block; vertical-align:top; font-size:14pt; }
.spmbwait .xlink img { width:50px; height:50px; border-radius:25px; vertical-align:middle; }
.spmbwait .xbt { display:inline-block; margin:7px 0 0 0; padding:7px 10px; border-radius:5px; border:1px solid var(--bg4); background:linear-gradient(180deg, var(--bg), var(--bg2)); vertical-align:top; text-align:center; white-space:nowrap; font-size:12pt; color:var(--text); }
.spmbwait .xbt:hover {color:var(--text); filter:contrast(1.2); }

.sptool1 { float:right; padding:5px; }
.sptool2 { padding:10px 0; text-align:center; }

.sphot { padding:0 0 15px 0; font-size:11pt; color:var(--text3); }
.sphot h2 { margin:0; padding:15px 0 10px 0; color:var(--textpink); }
.sphot .xlink { display:block; box-sizing:border-box; padding:10px 5px 10px 10px; color:var(--text); }
.sphot .xlink:hover { background-color:var(--bg2); color:var(--linkactive); }
.sphot .ximg { display:inline-block; width:80px; height:45px; border-style:none; background-color:var(--bg2); }
.sphot .xtext { display:inline-block; box-sizing:border-box; width:calc(100% - 80px); padding:0 0 0 5px; vertical-align:top; }
.sphot .xtitle { display:inline-block; box-sizing:border-box; width:100%; font-size:14pt; }
.sphot .xpoll { width:16px; height:16px; }
.sphot .xinfo { color:var(--text4); }
.sphot .xby { color:var(--text4); }
.sphot .xby b { font-weight:normal; color:var(--text4); }
.sphot .xadwait { display:inline-block; box-sizing:border-box; max-width:80%; margin:3px 0 0 0; padding:2px 8px; font-size:16pt; background-color:var(--bgyellow); font-size:13pt; color:var(--text); }

.splist { font-size:12pt; color:var(--text3); }
.splist h2 { margin:0; padding:15px 0 10px 0; color:var(--textpink); }
.splist .xlink { display:inline-block; box-sizing:border-box; width:calc(100% - 40px); min-height:45px; padding:15px 5px 15px 10px; vertical-align:middle; color:var(--text); }
.splist .xlink:hover { background-color:var(--bg2); color:var(--linkactive); }
.splist .ximg { display:inline-block; width:240px; height:135px; border-style:none; background-color:var(--bg2); vertical-align:top; }
.splist .xtext { display:inline-block; box-sizing:border-box; width:calc(100% - 240px); padding:10px 0 0 5px; vertical-align:top; }
.splist .xtitle { display:inline-block; box-sizing:border-box; width:100%; font-size:18pt; }
.splist .xpin { width:24px; height:24px; }
.splist .xpoll { width:16px; height:16px; }
.splist .xinfo { color:var(--text4); }
.splist .xby { color:var(--text4); }
.splist .xby b { font-weight:normal; color:var(--text4); }
.splist .xtool { display:inline-block; box-sizing:border-box; width:40px; vertical-align:middle; text-align:right; }
.splist .xtool .xbt { display:inline-block; padding:5px; vertical-align:middle; text-align:center; opacity:0.7; }
.splist .xtool .xbt img { width:24px; height:24px; }
.splist .xtool .xbt:hover { opacity:1; }
.splist .xadwait { display:inline-block; box-sizing:border-box; max-width:80%; margin:7px 0 0 0; padding:5px 10px; font-size:16pt; background-color:var(--bgyellow); font-size:14pt; color:var(--text); }

@media (max-width:1000px) {
	#boardcover h1 {  font-size:34pt; }
	}
@media(max-width:900px) {
	.splist { width:95%; }
	.splist .ximg { width:160px; height:90px; }
	.splist .xtext { width:calc(100% - 160px); }
	}
@media (max-width:800px) {
	#boardicon { width:160px; height:160px; }
	#boardcover h1 { width:calc(100% - 160px); font-size:30pt; }
	#boardcover h1 i { font-size:12pt; }
	}
@media (max-width:700px) {
	#boardcover h1 {  font-size:26pt; }
	}
@media (max-width:500px) {
	#boardicon { width:120px; height:120px; }
	#boardcover h1 { width:calc(100% - 120px); font-size:20pt; }
	#boardcover h1 i { font-size:10pt; }
	#boardcover .xiconbt { left:10px; bottom:8px; }
	#boardowner { width:100%; padding:15px 0 0 0; }
	#boardadmin { width:68%; padding:15px 0 0 0; }
	#boardmb { width:30%; padding:15px 0 0 0; }
	.splist { width:100%; font-size:11pt; }
	.splist .xlink { padding:14px 0 14px 0; }
	.splist .ximg { width:128px; height:72px; }
	.splist .xtext { width:calc(100% - 128px); padding:0 0 0 5px; }
	.splist .xtitle { font-size:15pt; }
	.splist.spclip .xplay { width:54px; height:54px; margin:-27px 0 0 -27px; padding:0 0 0 5px; line-height:44px; font-size:44px; }
	}
@media (max-width:400px) {
	#boardcover h1 {  font-size:18pt; }
	}
@media (max-width:340px) {
	#boardicon { width:100px; height:100px; }
	#boardcover h1 { width:calc(100% - 100px); font-size:16pt; }
	.splist .ximg { width:112px; height:63px; }
	.splist .xtext { width:calc(100% - 144px); padding:0 0 0 5px; }
	.splist .xtitle { font-size:14pt; }
	}
